<!--
@author 	javier.aponte
Esta pantalla corresponde al reporte de bloqueo másivo de predios
donde se muestra el archivo pdf
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

    <f:view contentType="text/html">

        <h:body>
            <p:spacer height="30" width="0" />
            <fieldset>
                <h:form  id="bloqueoMasivoPrediosForm"	prependId="false">
                    <h:panelGrid columns="2" width="100%" id="bloqueoMasivoPanel">
                        <embed src="#{bloquearPrediosParaZonasEnCondicionesEspeciales.urlArchivoBloqueoMasivoPredios}" width="750"
                               height="450" />     
                    </h:panelGrid>
                </h:form>
            </fieldset>

        </h:body>
    </f:view>
</html>